## ruby-moneta 0.6.0

=== debian/changelog ===
ruby-moneta (0.6.0-4) unstable; urgency=low

  * Add build-dep on ruby-memcache-client.  Fixes: #674318
  * Manually run memcached before starting tests.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 30 Jun 2012 16:05:08 +0200

ruby-moneta (0.6.0-3) unstable; urgency=low

  [Cédric Boutillier]
  * Remove rubygems dependencies
  * Fix up tests so they run properly, add build-dependency on
    ruby-rspec.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 02 May 2012 07:52:32 +0200

ruby-moneta (0.6.0-2) unstable; urgency=low

  * Convert to new-style Ruby package, rename source package, with the
    consent of the maintainer.  Closes: #655688

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 10 Apr 2012 19:08:40 +0200

moneta (0.6.0-1) unstable; urgency=low

  * Initial release

 -- Joshua Timberman <joshua@opscode.com>  Mon, 21 Dec 2009 21:30:30 -0600
