=== debian/control ===
Source: ruby-moneta
Section: ruby
Priority: extra
Maintainer: Joshua Timberman <joshua@opscode.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends-Indep: debhelper (>= 8), gem2deb (>= 0.2.13~), ruby-setup, ruby-rspec, ruby-memcache-client, memcached
Standards-Version: 3.9.2
Homepage: http://github.com/wycats/moneta
XS-Ruby-Versions: all

Package: ruby-moneta
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libmoneta-ruby (<< 0.6.0-1~), libmoneta-ruby1.8 (<< 0.6.0-1~)
Breaks: libmoneta-ruby (<< 0.6.0-1~), libmoneta-ruby1.8 (<< 0.6.0-1~)
Provides: libmoneta-ruby, libmoneta-ruby1.8
Description: Ruby interface to multiple key/value stores
 Moneta is a Ruby library to interface with a variety of key/value stores.
 Out of the box it supports: xattr, basic file, memcache, in-memory,
 datamapper, s3, berkeley db, redis, sdbm, tokyo, couchdb.

Package: libmoneta-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-moneta
Description: Transitional package for ruby-moneta
 This is a transitional package to ease upgrades to the ruby-moneta
 package. It can safely be removed.

Package: libmoneta-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-moneta
Description: Transitional package for ruby-moneta
 This is a transitional package to ease upgrades to the ruby-moneta
 package. It can safely be removed.
