## ruby-moneta 0.7.16

=== debian/changelog ===
ruby-moneta (0.7.16-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * Remove transitional packages.
  * Add Vcs-* fields.
  * Fix a typo in debian/copyright.
  * Add a Breaks for chef given the API has changed between 0.6 and 0.7.
  * Refresh patches:
    - remove 0002-Mark-concurrent-increment-example-as-pending.patch:
      fixed upstream.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 14 May 2013 09:40:52 +0000

ruby-moneta (0.7.14-1) experimental; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * New upstream version.
  * Build-Depends on gem2deb >= 0.3.0 for better integration with
    rubygems.
  * Update homepage.
  * Update Suggests to match available backends.
  * Switch debian/copyright to machine-readable format 1.0.
  * Remove obsolete patches.
  * Update test launching mechanism.
  * Add patch to be able to use our dedicated MySQL test instance.
  * Use a test MySQL server to run the tests.
  * Add enough patches to get the test suite to pass as we need to
    skip tests involving dependencies not yet in Debian.
  * Update Build-Depends needed to run the test suite.
  * Update extended description.
  * Bump Standards-Version to 3.9.4, no changes required.

  [ Laurent Arnoud ]
  * uscan: fix watch file

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 05 Apr 2013 08:29:17 +0200
