=== debian/control ===
Source: ruby-moneta
Section: ruby
Priority: extra
Maintainer: Joshua Timberman <joshua@opscode.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends-Indep: debhelper (>= 8), gem2deb (>= 0.3.0~), ruby-setup, ruby-rspec (>= 2.11), ruby-rspec-retry, ruby-activesupport-3.2 (>= 3.2.11~), ruby-sequel, ruby-mysql2, ruby-sqlite3, ruby-kyotocabinet, ruby-tokyocabinet, ruby-multi-json, ruby-fog, ruby-rack, ruby-rack-cache, rake, mysql-server, netcat
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-moneta.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-moneta.git
Homepage: https://github.com/minad/moneta
XS-Ruby-Versions: all

Package: ruby-moneta
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: ruby-activerecord (>= 3.2), ruby-sequel, ruby-sqlite3, ruby-kyotocabinet, ruby-tokyocabinet, ruby-multi-json, ruby-fog, ruby-rack, ruby-rack-cache
Breaks: chef (<= 10.12.0-3)
Description: Ruby interface to multiple key/value stores
 Moneta is a Ruby library to interface with a variety of key/value stores.
 A short overview of its features:
  - support a lot of backends with consistent behaviour,
  - allows a full configuration of the serialization -> compression -> adapter
    stack using proxies (similar to Rack middlewares),
  - expiration for all stores,
  - atomic operations,
  - includes a simple pure-ruby key/value server and client,
  - integration with Rails, Rack/Rack-Cache, Sinatra and Ramaze.
