## ruby-moneta 0.7.20

=== debian/changelog ===
ruby-moneta (0.7.20-6) unstable; urgency=high

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Disable KyotoCabinet support. see #680038.
    - remove ruby-kyotocabinet from B-D-I: and Suggests:.
    - add 0300-disable-kyotocabinet-support.patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 11 Dec 2016 12:13:05 +0900

ruby-moneta (0.7.20-5) unstable; urgency=high

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * set urgency=high due to fix RC-bug.
  * do not pass --skip-grant-tables to mysqld.
    - unset plugin for mysql root user.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 11 Dec 2016 01:03:59 +0900

ruby-moneta (0.7.20-4) unstable; urgency=high

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * set urgency=high due to fix RC-bug.
  * set Maintainer as pkg-ruby-extras-maintainers with ex-maintainer's request.
    thanks to Joshua Timberman <joshua@opscode.com> for previous works.
  * set Uploaders as myself.
  * Build-Depends: default-mysql-server instead of mysql-server-5.7
    (Closes: #846090)
    - use mysql_install_db instead of mysqld --initialize-insecure.
    - start mysqld with --skip-grant-tables to test.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Dec 2016 20:43:20 +0900

ruby-moneta (0.7.20-3) unstable; urgency=medium

  * Team upload.

  [ Christian Hofstaedtler ]
  * Wrap-and-sort everything
  * Bump Standards-Version, fix URLs

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ HIGUCHI Daisuke (VDR dai) ]
  * use mysqld --initialize-insecure (Closes: #841567)
  * Transition to RSpec 3
  * B-D-I on mysql-server-5.7 instead of mysql-server
  * Use https:// in Homepage field
  * add override_dh_auto_clean to clean test data
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 31 Oct 2016 01:34:58 +0900

ruby-moneta (0.7.20-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "leaves mysqld running after build":
    apply patch from Colin Watson:
    + debian/ruby-tests.rb: Run script/parallel-tests using system() rather
      than exec(), so that the at_exit block to shut down the test MySQL
      server actually has a chance to run.
    (Closes: #772159)

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Dec 2014 21:43:21 +0100

ruby-moneta (0.7.20-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change build-depends-indep on ruby-activesupport to ruby-activesupport
    that is currently available for Jessie (Closes: #768670)
  * Move debhelper (>= 8) and gem2deb (>= 0.3.0~) to build-depends from
    build-depends-indep (Needed for clean)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Nov 2014 21:41:08 -0500

ruby-moneta (0.7.20-2) unstable; urgency=low

  * Be more aggressive when shutting down MySQL test instances.
    (Closes: #746373)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 09 May 2014 09:51:19 +0200

ruby-moneta (0.7.20-1) unstable; urgency=low

  * Team upload.
  * New upstream version (Closes: #743110)
  * Refresh patches.
  * Run tests through new upstream script.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 10 Apr 2014 18:01:46 +0200
