=== debian/control ===
Source: ruby-moneta
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb
Build-Depends-Indep: lsof,
                     default-mysql-server,
                     netcat,
                     ruby-activesupport (>= 2:3.2.11~),
                     ruby-fog,
                     ruby-multi-json,
                     ruby-mysql2,
                     ruby-rack,
                     ruby-rack-cache,
                     ruby-rspec (>= 2.11),
                     ruby-rspec-retry,
                     ruby-sequel,
                     ruby-setup,
                     ruby-sqlite3,
                     ruby-tokyocabinet
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-moneta.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-moneta.git
Homepage: https://github.com/minad/moneta
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-moneta
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-activerecord (>= 3.2),
          ruby-fog,
          ruby-multi-json,
          ruby-rack,
          ruby-rack-cache,
          ruby-sequel,
          ruby-sqlite3,
          ruby-tokyocabinet
Breaks: chef (<= 10.12.0-3)
Description: Ruby interface to multiple key/value stores
 Moneta is a Ruby library to interface with a variety of key/value stores.
 A short overview of its features:
  - support a lot of backends with consistent behaviour,
  - allows a full configuration of the serialization -> compression -> adapter
    stack using proxies (similar to Rack middlewares),
  - expiration for all stores,
  - atomic operations,
  - includes a simple pure-ruby key/value server and client,
  - integration with Rails, Rack/Rack-Cache, Sinatra and Ramaze.
