## ruby-moneta 1.0.0

=== debian/changelog ===
ruby-moneta (1.0.0-9) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Youhei SASAKI ]
  * Fix setup test server (Closes: #971126)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 06 Jan 2021 20:13:03 +0900

ruby-moneta (1.0.0-8) unstable; urgency=medium

  * Team upload.
  * Remove unused ruby-setup build dependency

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 31 Aug 2020 12:42:57 +0000

ruby-moneta (1.0.0-7) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Chris Hofstaedtler ]
  * Depend on netcat-openbsd (Closes: #969237)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 30 Aug 2020 09:25:55 +0000

ruby-moneta (1.0.0-6) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/watch: watch github.com instead of gemwatch.
  * d/control: drop myself from Uploaders.
  * d/control: set Youhei SASAKI as Uploaders with his permission.
  * d/control: Bump debhelper compatibility level to 12 and
    use debhelper-compat instead of d/compat.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * d/control: set Rules-Requires-Root: as no.
  * d/ruby-tests.rb: use 127.0.0.1 instead of localhost.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 17:18:25 +0900

ruby-moneta (1.0.0-5) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/tests/control: depends fog-core instead of fog (Closes: #924806)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Mar 2019 11:00:00 +0900

ruby-moneta (1.0.0-4) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/copyright: use https instead of http
  * require 'fog/core' instead of 'fog'.
    - d/p/0500-require-fog-core-instead-of-fog.patch: new patch.
    - d/control: update B-D: and Depends:
  * Update Standards-Version to 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 17 Mar 2019 17:55:28 +0900

ruby-moneta (1.0.0-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: unnecessary-team-upload
  * eliminate lintian warning: priority-extra-is-replaced-by-priority-optional
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 20 Jan 2018 12:07:44 +0900

ruby-moneta (1.0.0-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * build-depend on mysql-server directly because Ubuntu's default-mysql-server
    is mysql, not mariadb, and mysql does not implement this '--rpm' option.
    thanks to Steve Langasek <steve.langasek@canonical.com> (Closes: #876317).
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * Bump Standards-Version to 4.1.0 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 21 Sep 2017 11:17:56 +0900

ruby-moneta (1.0.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version.
  * d/control: add ruby-activerecord to B-I-D.
  * d/p/0200-transition-to-rspec3.patch: disable.
  * d/p/0400-disable-unsupported-libs-tests.patch: added.
  * refresh patches.
  * d/tests: add new B-D and use quilt.
  * marked Multi-Arch as foreign.
  * Bump debhelper compatibility level to 10.
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 19 Aug 2017 23:59:03 +0900

ruby-moneta (0.7.20-7) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * tests/control: add for autopkgtest-pkg-ruby.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 24 Jul 2017 19:06:24 +0900
