=== debian/control ===
Source: ruby-moneta
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Build-Depends-Indep: lsof,
                     mariadb-server,
                     netcat-openbsd,
                     ruby-activerecord,
                     ruby-activesupport (>= 2:3.2.11~),
                     ruby-fog-core,
                     ruby-multi-json,
                     ruby-mysql2,
                     ruby-rack,
                     ruby-rack-cache,
                     ruby-rspec (>= 2.11),
                     ruby-rspec-retry,
                     ruby-sequel,
                     ruby-sqlite3,
                     ruby-tokyocabinet
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-moneta.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-moneta
Homepage: https://github.com/minad/moneta
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-moneta
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-activerecord (>= 3.2),
          ruby-fog-core,
          ruby-multi-json,
          ruby-rack,
          ruby-rack-cache,
          ruby-sequel,
          ruby-sqlite3,
          ruby-tokyocabinet
Breaks: chef (<= 10.12.0-3)
Multi-Arch: foreign
Description: Ruby interface to multiple key/value stores
 Moneta is a Ruby library to interface with a variety of key/value stores.
 A short overview of its features:
  - support a lot of backends with consistent behaviour,
  - allows a full configuration of the serialization -> compression -> adapter
    stack using proxies (similar to Rack middlewares),
  - expiration for all stores,
  - atomic operations,
  - includes a simple pure-ruby key/value server and client,
  - integration with Rails, Rack/Rack-Cache, Sinatra and Ramaze.
