=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr
Depends: default-mysql-server,
         gem2deb-test-runner,
         netcat-openbsd,
         quilt,
         ruby-activerecord,
         ruby-activesupport,
         ruby-fog-core,
         ruby-multi-json,
         ruby-mysql2,
         ruby-rack,
         ruby-rack-cache,
         ruby-rspec,
         ruby-rspec-retry,
         ruby-sequel,
         ruby-sqlite3,
         ruby-tokyocabinet,
         @

# ruby-dalli, ruby-redis, ruby-remcached, ruby-faraday
