## ruby-moneta 1.5.2

=== debian/changelog ===
ruby-moneta (1.5.2-1) unstable; urgency=medium

  * Team upload.

  [ Antoine Beaupré ]
  * New upstream release 1.5.1 (Closes: #1010286).
  * d/patches:
    + port mysql socket patch to 1.5.1 and propose upstream
    + port action_dispatch skip to 1.5.1
    + drop kyotocabinet disable patch, now in Debian
    + try to disable a bunch of patches that do not apply
    + properly propagate test failures from parallel-tests
  * d/control:
    + add missing ruby-bundler dependency
    + add missing parallel-tests dep
  * add debugging information to setup-mysql

  [ Jérôme Charaoui ]
  * New upstream version 1.5.2
  * refactor test script, add pgsql and sqlite
  * d/control:
    + bump Standards-Version, no changes needed
    + bump debhelper-compat level to 13
    + flag test build-deps appropriately
    + add new build-deps for additional tests

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 30 Jan 2023 18:08:13 -0500
