=== debian/control ===
Source: ruby-moneta
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Build-Depends-Indep: lsof <!nocheck>,
                     mariadb-server <!nocheck>,
                     netcat-openbsd <!nocheck>,
                     ruby-activerecord <!nocheck>,
                     ruby-activesupport <!nocheck>,
                     ruby-bundler <!nocheck>,
                     ruby-kyotocabinet <!nocheck>,
                     ruby-multi-json <!nocheck>,
                     ruby-mysql2 <!nocheck>,
                     ruby-parallel-tests <!nocheck>,
                     ruby-rack <!nocheck>,
                     ruby-rspec <!nocheck>,
                     ruby-rspec-retry <!nocheck>,
                     ruby-sequel <!nocheck>,
                     ruby-sqlite3 <!nocheck>,
                     ruby-tokyocabinet <!nocheck>,
                     ruby-rantly <!nocheck>,
                     ruby-timecop <!nocheck>,
                     ruby-faraday <!nocheck>,
                     ruby-pg <!nocheck>,
                     ruby-dbm <!nocheck>,
                     ruby-bert <!nocheck>,
                     ruby-ox <!nocheck>,
                     ruby-msgpack <!nocheck>,
                     ruby-bson <!nocheck>,
                     postgresql <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-moneta.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-moneta
Homepage: https://github.com/minad/moneta
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-moneta
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-activerecord,
          ruby-kyotocabinet,
          ruby-multi-json,
          ruby-rack,
          ruby-sequel,
          ruby-sqlite3,
          ruby-tokyocabinet
Multi-Arch: foreign
Description: Ruby interface to multiple key/value stores
 Moneta is a Ruby library to interface with a variety of key/value stores.
 A short overview of its features:
  - support a lot of backends with consistent behaviour,
  - allows a full configuration of the serialization -> compression -> adapter
    stack using proxies (similar to Rack middlewares),
  - expiration for all stores,
  - atomic operations,
  - includes a simple pure-ruby key/value server and client,
  - integration with Rails, Rack/Rack-Cache, Sinatra and Ramaze.
