=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr, isolation-container
Depends: default-mysql-server,
         gem2deb-test-runner,
         lsof,
         mariadb-server,
         netcat-openbsd,
         ruby-activerecord,
         ruby-activesupport,
         ruby-bundler,
         ruby-kyotocabinet,
         ruby-multi-json,
         ruby-mysql2,
         ruby-parallel-tests,
         ruby-rack,
         ruby-rspec,
         ruby-rspec-retry,
         ruby-sequel,
         ruby-sqlite3,
         ruby-tokyocabinet,
         ruby-rantly,
         ruby-timecop,
         ruby-faraday,
         ruby-pg,
         ruby-dbm,
         ruby-bert,
         ruby-ox,
         ruby-msgpack,
         ruby-bson,
         postgresql,
         @

# ruby-dalli, ruby-redis, ruby-remcached, ruby-faraday
