## ruby-moneta 1.6.0

=== debian/changelog ===
ruby-moneta (1.6.0-5) unstable; urgency=medium

  * Team upload.
  * Add patch to disable store_large test.
    - This is also failing randomly on other architectures.
    - Forwarded to upstream via https://github.com/moneta-rb/moneta/issues/262.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 23 Mar 2025 00:47:48 +0530

ruby-moneta (1.6.0-4) unstable; urgency=medium

  * d/rules: ignore tests of ruby3.1, cleanup remnant
    - Fix FTBFS(Closes: #1091736)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Jan 2025 10:15:05 +0900

ruby-moneta (1.6.0-3) unstable; urgency=medium

  * Team upload.

  * disable unreliable tcp-based tests (Closes: #1033316)
  * d/control: update Standards-Version, no changes needed
  * d/tests: limit autopkgtests to amd64 and arm64

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 02 Nov 2024 16:34:31 -0400

ruby-moneta (1.6.0-2) unstable; urgency=medium

  * Team upload.

  * d/control: add missing ruby-sqlite3 build-dep (Closes: #1078360)
  * d/patches: add missing dep-3 headers

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 10 Aug 2024 10:49:22 -0400

ruby-moneta (1.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * New upstream version 1.6.0
  * Drop obsolete test-related dependencies (Closes: #1033316)
  * drop activerecord and activesupport tests
  * drop mariadb and postgresql from build-deps
  * d/control: drop ruby-interpreter from Depends
  * d/control: drop obsolete X*-Ruby-Versions
  * d/patches: drop patches/fixes merged by upstream

  [ Pirate Praveen ]
  * d/patches: disable randomly failing tests

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 03 Apr 2024 21:54:57 -0400
