=== debian/control ===
Source: ruby-moneta
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Youhei SASAKI <uwabami@gfd-dennou.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
Build-Depends-Indep:
 lsof <!nocheck>,
 netcat-openbsd <!nocheck>,
 ruby-activerecord <!nocheck>,
 ruby-bert <!nocheck>,
 ruby-bson <!nocheck>,
 ruby-bundler <!nocheck>,
 ruby-dbm <!nocheck>,
 ruby-faraday <!nocheck>,
 ruby-kyotocabinet <!nocheck>,
 ruby-msgpack <!nocheck>,
 ruby-multi-json <!nocheck>,
 ruby-ox <!nocheck>,
 ruby-parallel-tests <!nocheck>,
 ruby-pg <!nocheck>,
 ruby-rack <!nocheck>,
 ruby-rantly <!nocheck>,
 ruby-rspec <!nocheck>,
 ruby-rspec-retry <!nocheck>,
 ruby-sequel <!nocheck>,
 ruby-sqlite3 <!nocheck>,
 ruby-timecop <!nocheck>,
 ruby-tokyocabinet <!nocheck>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-moneta.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-moneta
Homepage: https://github.com/minad/moneta
Rules-Requires-Root: no

Package: ruby-moneta
Architecture: all
Depends:
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Suggests:
 ruby-activerecord,
 ruby-kyotocabinet,
 ruby-multi-json,
 ruby-rack,
 ruby-sequel,
 ruby-sqlite3,
 ruby-tokyocabinet,
Multi-Arch: foreign
Description: Ruby interface to multiple key/value stores
 Moneta is a Ruby library to interface with a variety of key/value stores.
 A short overview of its features:
  - support a lot of backends with consistent behaviour,
  - allows a full configuration of the serialization -> compression -> adapter
    stack using proxies (similar to Rack middlewares),
  - expiration for all stores,
  - atomic operations,
  - includes a simple pure-ruby key/value server and client,
  - integration with Rails, Rack/Rack-Cache, Sinatra and Ramaze.
