=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
-#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
+export DH_RUBY_IGNORE_TESTS=ruby3.1
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
@@ -17,3 +17,4 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf $(CURDIR)/spec/tmp
+	rm -f $(CURDIR)/debian/ruby-tests.gemfile.lock
