=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr, isolation-container
Depends:
 default-mysql-server,
 gem2deb-test-runner,
 lsof,
 netcat-openbsd,
 ruby-activerecord,
 ruby-bert,
 ruby-bson,
 ruby-bundler,
 ruby-dbm,
 ruby-faraday,
 ruby-kyotocabinet,
 ruby-msgpack,
 ruby-multi-json,
 ruby-mysql2,
 ruby-ox,
 ruby-parallel-tests,
 ruby-pg,
 ruby-rack,
 ruby-rantly,
 ruby-rspec,
 ruby-rspec-retry,
 ruby-sequel,
 ruby-sqlite3,
 ruby-timecop,
 ruby-tokyocabinet,
 @,
Architecture: amd64 arm64

# ruby-dalli, ruby-redis, ruby-remcached, ruby-faraday
