=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/moneta-$1\.tar\.gz/ \
  https://github.com/moneta-rb/moneta/tags .*/v?(\d\S+)\.tar\.gz
